#smartFilter{
	position: relative;
}
#smartFilter a{
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
}
#smartFilter .filtren{
	border: 1px solid #D9E1EA;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
#smartFilter .icon-minus,
#smartFilter .icon-plus{
	height: 4px;
	width: 7px;
}
#smartFilter .icon-minus{
	background-position: -18px -575px;
}
#smartFilter .icon-plus{
	background-position: -18px -564px;
}
#smartFilter a.prop_name{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#smartFilter a.prop_name:hover{
	color: #00529F;
}
#smartFilter a.prop_name:hover .icon-minus{
	background-position: -3px -575px;
}
#smartFilter a.prop_name:hover .icon-plus{
	background-position: -3px -564px;
}
#smartFilter .lvl1,
#smartFilter .smartbuttons{
	padding: 15px 20px;
}
#smartFilter .lvl1,
#smartFilter .smartbuttons{
	background: #F2F2F2);
	background: -ms-linear-gradient(top,  #FFFFFF,  #F2F2F2);
	background-image: -moz-linear-gradient(top, #FFFFFF, #F2F2F2);
	background-image: -o-linear-gradient(top, #FFFFFF, #F2F2F2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#F2F2F2));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #F2F2F2);
	background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#F2F2F2',GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#F2F2F2)";
}
#smartFilter .lvl1{
	border-bottom: 1px solid #E1E1E1;
}
#smartFilter .smartbuttons{
	text-align: center;
}
#smartFilter .lvl1_simple ul.lvl2,
#smartFilter .lvl1_price_group ul.lvl2{
	overflow: hidden;
}
#smartFilter ul.lvl2{
	margin-top: 8px;
	padding-top: 1px;
}
#smartFilter .lvl1_simple .lvl2 .props{
	background: #E7ECF2;
	background: -ms-linear-gradient(top,  #FFFFFF,  #E7ECF2);
	background-image: -moz-linear-gradient(top, #FFFFFF, #E7ECF2);
	background-image: -o-linear-gradient(top, #FFFFFF, #E7ECF2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E7ECF2));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #E7ECF2);
	background-image: linear-gradient(to bottom, #FFFFFF, #E7ECF2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E7ECF2',GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E7ECF2)";
	border: 1px solid #d4d4d4;
	cursor: pointer;
	margin-top: -1px;
	padding: 5px 9px;
}
#smartFilter .props.f_disabled span{
	color: #C9C9C9;
}
#smartFilter .lvl1_simple .lvl2 .props:hover{
	background: #FFFFFF;
	background: -ms-linear-gradient(top,  #E7ECF2,  #FFFFFF);
	background-image: -moz-linear-gradient(top, #E7ECF2, #FFFFFF);
	background-image: -o-linear-gradient(top, #E7ECF2, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E7ECF2), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #E7ECF2, #FFFFFF);
	background-image: linear-gradient(to bottom, #E7ECF2, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7ECF2',endColorstr='#FFFFFF',GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E7ECF2, endColorstr=#FFFFFF)";
}
/* prices */
#smartFilter .lvl1_slide .max-price,
#smartFilter .lvl1_slide .min-price{
	background-repeat: repeat-x;
	background-position: 0 -188px;
	border: 1px solid #BACEDC;
	padding: 3px 7px;
}
/* prices groups */
#smartFilter .lvl1_price_group .lvl2 .props{
	border: 1px solid #D4D4D4;
	cursor: pointer;
	float: left;
	margin-bottom: 6px;
	padding: 4px 9px;
	width: 89px;
}
#smartFilter .lvl1_price_group .lvl2 .props.marga,
#smartFilter .lvl1_specific_size .lvl2 .props.marga{
	margin-right: 5px;
}
#smartFilter .lvl1_price_group label:before{
	width: 0;
	background-image: none;
}
#smartFilter .lvl1_price_group li.lvl2{
	font-size: 11px;
	text-align: center;
}
/* specific BRANDS */
#smartFilter .brand_list_filter{
	font-size: 11px;
	margin: 0 0 5px;
	padding: 4px;
	width: 211px;
}
#smartFilter .scroll_brands{
	height: 194px;
	overflow: auto;
	width: 100%;
}
#smartFilter .scroll_brands .props{
	width: 180px;
}
#smartFilter .scroll_brands .props.first{
	margin-top: 1px;
}
/* specific SIZE */
#smartFilter .lvl1_specific_size .lvl2 .props{
	border: 1px solid #D4D4D4;
	cursor: pointer;
	float: left;
	margin-bottom: 6px;
	padding: 4px 9px;
	width: 51px;
}
#smartFilter .lvl1_specific_size .lvl2 .props.marga{
	margin-right: 5px;
}
#smartFilter .lvl1_specific_size label:before{
	background-image: none;
	width: 0;
}
#smartFilter .lvl1_specific_size li.lvl2{
	font-size: 11px;
	text-align: center;
}
/* /specific SIZE */

/* specific COLOR */
#smartFilter .lvl1_specific_color .lvl2 .props{
	border: 1px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px 4px 3px 2px;
	width: 26px;
}
#smartFilter .lvl1_specific_color .lvl2 .props.pchecked{
	border: 1px solid #DBDBDB;
	width: 24px;
}
#smartFilter .lvl1_specific_color .lvl2 .props.f_disabled label{
	cursor: default;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	-moz-opacity: .2;
	-khtml-opacity: .2;
	opacity: .2;
}
#smartFilter .lvl1_specific_color label:before{
	width: 0;
	background-image: none;
}
#smartFilter .lvl1_specific_color li.lvl2{
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	float: left;
	overflow: hidden;
}
#smartFilter .lvl1_specific_color .lvl2 .props label{
	height: 26px;
	width: 26px;
}
#smartFilter .lvl1_specific_color .lvl2 .props.pchecked label{
	height: 24px;
	width: 24px;
}
#smartFilter .lvl1_specific_color .lvl2 .props label{
	cursor: pointer;
	float: left;
	overflow: hidden;
	padding: 0;
}
/* /specific COLOR */

/* buttons */
#smartFilter .smartlink_set{
	height: 31px;
	line-height: 31px;
	margin: 0 auto 10px;
	width: 60%;
}
.smartlink_reset{
	border-bottom: 1px dotted;
	color: #666;
	text-decoration: none;
}
#smartFilter .smartlink_reset:hover{
	text-decoration: none;
}
/* little popup */
#smartFilter .modef{
	left: 250px;
	min-width: 300px;
	position: absolute;
	top: -5px;
	white-space: nowrap;
	z-index: 210;
}
#smartFilter .modef .bhfilter-littlepopup-lp{
	background-position: 0 -1401px;
	float: left;
	height: 42px;
	width: 20px;
}
#smartFilter .modef .bhfilter-littlepopup-cp{
	background: #fff;
	border: 2px solid #008FD5;
	border-left: none;
	border-right: none;
	float: left;
	height: 25px;
	line-height: 25px;
}
#smartFilter .modef .bhfilter-littlepopup-rp{
	background-position: -10px -1448px;
	float: left;
	height: 42px;
	width: 14px;
}
#smartFilter .modef .bhfilter-littlepopup-cp a{
	font-weight: bold;
	text-decoration: underline;
}
/* /little popup */

/* border radius */
#smartFilter .lvl1_slide .max-price,
#smartFilter .lvl1_slide .min-price,
#smartFilter .lvl1_price_group .lvl2 .props,
#smartFilter .lvl1_simple .lvl2 .props,
#smartFilter .lvl1_specific_size .lvl2 .props,
#smartFilter .lvl1_specific_color .lvl2 .props,
#smartFilter .lvl1_specific_color li.lvl2{
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
/* smart filter CHOSED */
.smartfilter_chosed{
	font-size: 13px;
	margin: 10px 0;
}
.smartfilter_chosed .smartfilter_chosed-prop{
	padding-right: 15px;
}
.smartfilter_chosed .prop_name{
	font-weight: bold;
	padding-right: 5px;
}
.smartfilter_chosed .prop_value{
	cursor: pointer;
	margin-right: 8px;
}
.smartfilter_chosed .prop_value .icon,
.smartfilter_chosed .dellall{
	height: 19px;
	padding-left: 2px;
	width: 16px;
}
.smartfilter_chosed .prop_value .icon{
	background-position: 2px -1638px;
}
.smartfilter_chosed .dellall{
	background-position: 2px -1659px;
}